Subject: RE: [Sipping] Torture test draft review [bcc][faked-from]

From: "Christian Jansson" <[email-masked]>
Date: Fri, 18 Mar 2005 16:09:45 +0100

Which version of the draft are we talking about, 03, 04? The 03 version
I found on softarmor.com, and the 04 version was a little bit harder to
get but I managed to find it, but a link to the correct draft would be
good.

/ Christian Jansson

>-----Original Message-----
>From: Robert Sparks [mailto:[email-masked]]
>Sent: Thursday, March 10, 2005 6:02 PM
>To: 'sipping WG'
>Subject: [Sipping] Torture test draft review [bcc][faked-from]
>
>Gonzalo asked during todays meeting for any other volunteers to do a
>detailed review
>of one or more messages in draft-ietf-sipping-torture-tests. I'm
>reflecting the call here on
>the list for those who aren't in the current SIPPING meeting.
>
>We're going to finish review of this draft by the end of the month. If
>you have the time to
>help by doing a _detailed_ review of one or more messages in the draft
>(and I haven't
>already contacted you), send me a note. Please don't volunteer if you
>won't be able to
>do this review in the next couple of weeks.
>
>Thanks!
>
>RjS
>
>
>_______________________________________________
>Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>This list is for NEW development of the application of SIP
>Use [email-masked] for questions on current sip
>Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP